repo/gentoo:master commit in: virtual/dist-kernel/

Michał Górny <[email protected]>
Newsgroups gmane.linux.gentoo.cvs
Message-ID <1786065874.a57b597d61f2ce1e45e60302956ad073d5c01cbf.mgorny@gentoo>
commit:     a57b597d61f2ce1e45e60302956ad073d5c01cbf
Author:     Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Thu Aug  6 18:28:54 2026 +0000
Commit:     Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Fri Aug  7 01:24:34 2026 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a57b597d

virtual/dist-kernel: Bump to 7.1.7

Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>

 virtual/dist-kernel/dist-kernel-7.1.7.ebuild | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

diff --git a/virtual/dist-kernel/dist-kernel-7.1.7.ebuild b/virtual/dist-kernel/dist-kernel-7.1.7.ebuild
new file mode 100644
index 000000000000..c6e96ed25616
--- /dev/null
+++ b/virtual/dist-kernel/dist-kernel-7.1.7.ebuild
@@ -0,0 +1,17 @@
+# Copyright 2021-2026 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+
+DESCRIPTION="Virtual to depend on any Distribution Kernel"
+SLOT="0/${PVR}"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~loong ~m68k ~mips ~ppc ~ppc64 ~riscv ~s390 ~sparc ~x86"
+
+RDEPEND="
+	|| (
+		~sys-kernel/gentoo-kernel-${PV}
+		~sys-kernel/gentoo-kernel-bin-${PV}
+		~sys-kernel/vanilla-kernel-${PV%_p*}
+		~sys-kernel/gentoo-kernel-modprep-${PV}
+	)
+"
lmpx.com only provides a reader for public news (NNTP) servers. It is not affiliated with the servers or forums shown here and is not responsible for the content of articles, which is written by their respective authors.